gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Atk.Object This class requests instances for the UI components that provide useful information to the user.
- Constructor
  2.12.0.0
  Protected constructor.
  Chain to this constructor if you have not registered a native value for your subclass.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  System.Void This method specifies the callback function to be called when the corresponding to a is destroyed.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .